# $NetBSD: cgiirc.conf,v 1.1.1.1 2004/10/15 18:36:55 adrianp Exp $
#
# cgiirc configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /cgiirc/ "/usr/pkg/share/cgiirc/"
</IfModule>

<Directory "/usr/pkg/share/cgiirc">
    Options +ExecCGI
    AddHandler cgi-script .cgi
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>
